/*  Mutiara motif designer.
	Copyright (C) 2011  Nor Jaidi Tuah

	This file is part of Mutiara.

	Mutiara is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

public class Gallery {
	public static string motifs =
"""
# SS Air muleh
Arc (0.4848, 0.5039) (0.584, 0.5054) (3.7825, 7.8701) -0.2361
    segmentation 0, 9
    width 0.25, 0.25
    replication 0, 100, 0, 1
    color (0.5, 0.5, 0, 1) 0.5
    style 0
Arc (0.4796, 0.7303) (0.2587, 0.3241) (5.4457, 9.2109) 2.0486
    segmentation 0, 4
    width 0.25, 0.1
    replication 0, 100, 1, 0
    color (0.5, 0.5, 0, 1) 0.5
    style 0

-----
# SS Air muleh
Arc (0.5, 0.4975) (0.6, 0.5) (3.6489, 8.2563) 0
    segmentation 0, 13
    width 0.35, 0.05
    replication 0, 100, 0, 1
    color (0, 0, 0.5, 1) 0.7
    style 0
Arc (0.2532, 0.927) (0.12, 0.097) (0.5624, 2.8583) 2.0656
    segmentation 0.5, 4
    width 0.2, 0.2
    replication 0, 100, 0, 1
    color (0.99, 0.06, 0.18, 1) 0.5
    style 0

-----
# SS Air muleh
Arc (0.186, 0.461) (0.0878, 0.0882) (0, 6.2832) 0
    segmentation 0, 6
    width 0.1, 0.1
    replication 0, 100, 0, 1
    color (0.39, 0.39, 1, 1) 0.7
    style 0
Arc (0.5, 0.5) (0.6, 0.5) (3.6474, 7.9845) 0
    segmentation 0, 15
    width 0.4, 0.05
    replication 0, 100, 0, 1
    color (0, 0, 0.39, 1) 0.7
    style 0
Arc (0.5674, 0.6066) (0.3517, 0.2916) (2.7226, 8.9896) -0.4347
    segmentation 0, 11
    width 0.15, 0.15
    replication 0, 100, 0, 1
    color (0.95, 0.95, 0.21, 1) 0.8
    style 0
Arc (0.5625, 0.6105) (0.1898, 0.1446) (0, 6.2832) -0.5095
    segmentation 0, 8
    width 0.1, 0.1
    replication 0, 100, 0, 1
    color (1, 0, 0, 1) 0.7
    style 0

-----
# SS Air muleh
Arc (0.5, 0.5) (0.5, 0.5) (1.4431, 6.4317) 0
    segmentation 0, 8
    width 0.3, 0.05
    replication 0, 100, 0, 1
    color (0.2, 0.39, 0.2, 1) 0.6
    style 1
Line (0.8638, 0.951) (0.5698, 0.997)
    segmentation 0, 1
    width 0.3, 0.3
    replication 0, 100, 1, 1
    color (0.96, 0.09, 0.22, 1) 0.7
    style 5
Arc (0.7104, 0.5173) (0.2278, 0.1757) (4.2275, 6.2832) -0.3401
    segmentation 0, 1
    width 0.2, 0
    replication 0, 100, 0, 1
    color (0, 0.39, 0, 1) 0.6
    style 1
Arc (1.0662, 0.1918) (0.156, 0.151) (2.5127, 4.3804) 0.5142
    segmentation 0.5, 1
    width 0, 0.2
    replication 0, 100, 2, 1
    color (0, 0.2, 0, 1) 0.6
    style 1
Line (0.1658, 0.165) (0.039, -0.015)
    segmentation 0.5, 1
    width 0.15, 0.2
    replication 0, 100, 2, 1
    color (0, 0.2, 0, 1) 0.6
    style 5
Arc (0.8198, 0.5313) (0.1099, 0.1116) (0, 6.2832) -0.4227
    segmentation 0, 4
    width 0.08, 0.08
    replication 0, 100, 0, 1
    color (1, 0, 1, 1) 0.7
    style 1

-----
# SS Air muleh
Arc (0.5, 0.5) (0.6, 0.5) (3.5987, 6.2832) 0
    segmentation 0, 7
    width 0.2, 0.2
    replication 0, 100, 0, 1
    color (0, 0, 0, 1) 0.7
    style 0
Arc (0.5, 0.5) (0.6, 0.5) (0, 1.7561) 0
    segmentation 0, 4
    width 0.2, 0.2
    replication 0, 100, 1, 0
    color (0, 0, 0, 1) 0.7
    style 0
Arc (0.4962, 0.4993) (0.3904, 0.2908) (3.0963, 8.039) 0
    segmentation 0, 21
    width 0.05, 0.05
    replication 0, 100, 0, 1
    color (0, 0.39, 1, 1) 0.7
    style 0
Arc (0.4966, 0.5031) (0.33, 0.231) (3.1416, 8.0457) 0
    segmentation 0, 21
    width 0.05, 0.05
    replication 0, 100, 0, 1
    color (0, 1, 0.39, 1) 0.7
    style 0
Arc (0.5006, 0.5031) (0.27, 0.175) (3.1159, 8.0555) 0
    segmentation 0, 21
    width 0.05, 0.05
    replication 0, 100, 0, 1
    color (0.39, 1, 0, 1) 0.7
    style 0
Arc (0.21, 0.8109) (0.1907, 0.1831) (0, 6.2832) 0
    segmentation 0, 6
    width 0.12, 0.12
    replication 0, 100, 0, 1
    color (1, 0.39, 0, 1) 0.9
    style 0

-----
# SS Air muleh
Arc (0.5, 0.5) (0.5, 0.5) (1.4431, 6.4317) 0
    segmentation 0, 10
    width 0.2, 0.02
    replication 0, 100, 0, 1
    color (0.2, 0.39, 0.2, 1) 0.5
    style 0
Curve (0.9683, 0.4638) (0.8583, -0.0482) (0.4363, 0.1778) (0.4903, 0.4118)
    segmentation 0, 8
    width 0, 0.1
    replication 0, 100, 0, 1
    color (0.2, 0.78, 0.39, 1) 0.5
    style 0
Curve (0.9363, 0.2498) (0.7603, -0.0782) (1.1603, -0.0422) (1.1903, 0.0678)
    segmentation 1, 6
    width 0, 0.08
    replication 0, 100, 0, 1
    color (0.2, 0.78, 0.39, 1) 0.5
    style 0
Arc (0.4597, 0.4797) (0.0303, 0.0303) (0, 6.2832) 0
    segmentation 0.5, 8
    width 0.05, 0.05
    replication 0, 100, 0, 1
    color (1, 0, 0, 1) 0.95
    style 0
Arc (0.4563, 0.3838) (0.258, 0.28) (1.4228, 4.188) 0
    segmentation 0, 9
    width 0.1, 0
    replication 0, 100, 0, 1
    color (0.39, 0.78, 0, 1) 0.5
    style 0
Arc (0.7012, 0.8613) (0.15, 0.152) (0, 6.2832) 0
    segmentation 0, 10
    width 0.1, 0.1
    replication 0, 100, 0, 1
    color (1, 0, 0, 1) 0.9
    style 0
Curve (0.2843, 0.0458) (0.0343, 0.2038) (-0.1137, 0.1598) (-0.1137, 0.0038)
    segmentation 1, 6
    width 0, 0.1
    replication 0, 100, 0, 1
    color (0.39, 0.78, 0, 1) 0.5
    style 0

-----
# SS Air muleh
Line (0.298, 0.452) (0.1, 0.646)
    segmentation 0, 1
    width 0.25, 0.05
    replication 0, 100, 0, 1
    color (0, 0, 0.39, 1) 0.7
    style 0
Arc (0.5, 0.5) (0.6, 0.5) (3.5987, 7.9845) 0
    segmentation 0, 11
    width 0.4, 0.05
    replication 0, 100, 0, 1
    color (0, 0, 0.39, 1) 0.7
    style 0
Arc (0.5674, 0.6066) (0.3517, 0.2916) (4.1878, 8.9896) -0.4347
    segmentation 0, 11
    width 0.05, 0.15
    replication 0, 100, 0, 1
    color (0.21, 0.95, 0.95, 1) 0.7
    style 0
Arc (0.4333, 0.7753) (0.2143, 0.2213) (2.0812, 6.0055) -0.4874
    segmentation 0, 4
    width 0.05, 0.17
    replication 0, 100, 1, 0
    color (0, 0, 0.39, 1) 0.7
    style 0

-----
# SS Air muleh (variation of the above with flowers)
Arc (0.1, 0.9) (0.1, 0.1) (0, 6.2832) 0
    segmentation 0, 4
    width 0.2, 0.2
    replication 0, 100, 0, 1
    color (0.39, 0.39, 1, 1) 0.7
    style 0
Line (0.298, 0.452) (0.1, 0.646)
    segmentation 0, 1
    width 0.25, 0.05
    replication 0, 100, 0, 1
    color (0, 0, 0.39, 1) 0.7
    style 0
Arc (0.5, 0.5) (0.6, 0.5) (3.5987, 7.9845) 0
    segmentation 0, 11
    width 0.4, 0.05
    replication 0, 100, 0, 1
    color (0, 0, 0.39, 1) 0.7
    style 0
Arc (0.5674, 0.6066) (0.3517, 0.2916) (4.1878, 8.9896) -0.4347
    segmentation 0, 11
    width 0.05, 0.15
    replication 0, 100, 0, 1
    color (0.95, 0.95, 0.21, 1) 0.8
    style 0
Arc (0.4333, 0.7753) (0.2143, 0.2213) (2.0812, 6.0055) -0.4874
    segmentation 0, 4
    width 0.05, 0.17
    replication 0, 100, 1, 0
    color (0, 0, 0.39, 1) 0.7
    style 0
Arc (0.5881, 0.5688) (0.2032, 0.2) (0, 6.2832) 0
    segmentation 0, 8
    width 0.2, 0.2
    replication 0, 100, 0, 1
    color (1, 0, 0, 1) 0.7
    style 0

-----
# Air muleh flowers
Arc (0.0866, 0.2628) (0.1875, 0.15) (0.6705, 1.8141) 0
    segmentation 1, 3
    width 0.1, 0.1
    replication 2, 100, 0, 1
    color (1, 1, 0, 1) 0.5
    style 0
Arc (0.4848, 0.5039) (0.584, 0.5054) (3.673, 7.8701) -0.2361
    segmentation 0, 9
    width 0.25, 0.25
    replication 2, 100, 0, 1
    color (0, 1, 0, 1) 0.4
    style 0
Arc (0.4796, 0.7228) (0.2587, 0.3241) (5.4457, 9.2109) 2.0486
    segmentation 0, 4
    width 0.25, 0.1
    replication 2, 100, 1, 0
    color (0, 1, 0, 1) 0.4
    style 0
Arc (0.5, 0.5025) (0.5, 0.5) (37.0153, 43.2985) 0
    segmentation 0, 5
    width 0.5, 0.5
    replication 1, 100, 0, 0
    color (1, 0, 0, 1) 0.7
    style 3
Arc (0.5, 0.5) (0.1914, 0.1914) (0, 6.2832) 0.7854
    segmentation 0.5, 5
    width 0.15, 0.15
    replication 1, 100, 0, 1
    color (1, 1, 0, 1) 0.5
    style 0
Arc (0.4897, 0.4959) (0.3256, 0.2431) (3.7795, 7.8484) 0
    segmentation 0, 11
    width 0.1, 0.1
    replication 2, 100, 0, 1
    color (1, 1, 0, 1) 0.5
    style 0
Arc (0.4791, 0.6491) (0.1125, 0.0813) (1.3424, 5.3769) 0.2437
    segmentation 0, 3
    width 0.1, 0.05
    replication 2, 100, 0, 1
    color (1, 1, 0, 1) 0.5
    style 0
Line (-0.0559, 0.8486) (0.2441, 0.8515)
    segmentation 0.5, 1
    width 0.3, 0.3
    replication 2, 100, 0, 1
    color (0, 0, 0, 1) 0
    style 0

-----
# Air muleh crescent flowers
Arc (0.0866, 0.2628) (0.1875, 0.15) (0.6705, 1.8141) 0
    segmentation 1, 3
    width 0.1, 0.1
    replication 2, 100, 0, 1
    color (1, 1, 0, 1) 0.5
    style 0
Arc (0.4848, 0.5039) (0.584, 0.5054) (3.673, 7.8701) -0.2361
    segmentation 0, 9
    width 0.25, 0.25
    replication 2, 100, 0, 1
    color (0, 1, 0, 1) 0.4
    style 0
Arc (0.4796, 0.7228) (0.2587, 0.3241) (5.4457, 9.2109) 2.0486
    segmentation 0, 4
    width 0.25, 0.1
    replication 2, 100, 1, 0
    color (0, 1, 0, 1) 0.4
    style 0
Arc (0.4975, 0.5025) (0.5, 0.5) (37.0153, 43.2985) 0
    segmentation 0, 1
    width 0.3, 0
    replication 1, 100, 0, 0
    color (0, 0, 1, 1) 0.8
    style 3
Arc (0.4897, 0.4959) (0.3256, 0.2431) (3.7795, 7.8484) 0
    segmentation 0, 11
    width 0.1, 0.1
    replication 2, 100, 0, 1
    color (1, 1, 0, 1) 0.5
    style 0
Arc (0.4791, 0.6491) (0.1125, 0.0813) (1.3424, 5.3769) 0.2437
    segmentation 0, 3
    width 0.1, 0.05
    replication 2, 100, 0, 1
    color (1, 1, 0, 1) 0.5
    style 0
Line (-0.0559, 0.8486) (0.2441, 0.8515)
    segmentation 0.5, 1
    width 0.3, 0.3
    replication 2, 100, 0, 1
    color (0, 0, 0, 1) 0
    style 0
Arc (0.5, 0.5) (0.1914, 0.1914) (0, 6.2832) 0.7854
    segmentation 0, 5
    width 0.2, 0.2
    replication 1, 100, 0, 1
    color (1, 1, 1, 1) 0.8
    style 0

-----
# Air muleh fern
Arc (0.4848, 0.5039) (0.584, 0.5054) (3.7825, 7.8701) -0.2361
    segmentation 0, 9
    width 0.25, 0.25
    replication 2, 100, 0, 0
    color (0, 0, 0, 1) 0
    style 0
Arc (0.4796, 0.7303) (0.2587, 0.3241) (5.4457, 9.2109) 2.0486
    segmentation 0, 4
    width 0.25, 0.25
    replication 2, 100, 0, 0
    color (0, 0, 0, 1) 0
    style 0
Line (0.088, 0.808) (0.964, 0.848)
    segmentation 1, 1
    width 0.85, 0.85
    replication 1, 100, 0, 0
    color (0.26, 0.54, 0.35, 1) 0.5
    style 1
Line (0.456, 0.906) (0.582, 0.76)
    segmentation 1, 1
    width 0.6, 0.6
    replication 1, 100, 0, 1
    color (0.86, 0.13, 0.28, 1) 0.8
    style 1
Line (0.476, 0.842) (0.538, 1.004)
    segmentation 1, 1
    width 0.55, 0.55
    replication 1, 100, 2, 2
    color (0.91, 0.62, 0.31, 1) 0.8
    style 1
Line (0.518, 0.832) (0.49, 1.006)
    segmentation 1, 1
    width 0.01, 0.01
    replication 1, 0, 0, 1
    color (0.09, 0.38, 0.11, 1) 0.8
    style 1

-----
# SS No flip variation of the above
flip 0 0
Line (0.298, 0.452) (0.1, 0.646)
    segmentation 0, 1
    width 0.25, 0.05
    replication 0, 100, 0, 1
    color (0, 0, 0.39, 1) 0.7
    style 0
Arc (0.5, 0.5) (0.6, 0.5) (3.5987, 7.9845) 0
    segmentation 0, 11
    width 0.4, 0.05
    replication 0, 100, 0, 0
    color (0, 0, 0.39, 1) 0.7
    style 0
Arc (0.5674, 0.6066) (0.3517, 0.2916) (4.1878, 8.9896) -0.4347
    segmentation 0, 11
    width 0.05, 0.15
    replication 0, 100, 0, 0
    color (0.21, 0.95, 0.95, 1) 0.7
    style 0
Arc (0.4333, 0.7753) (0.2143, 0.2213) (2.0812, 6.0055) -0.4874
    segmentation 0, 4
    width 0.05, 0.17
    replication 0, 100, 0, 0
    color (0, 0, 0.39, 1) 0.7
    style 0

-----
# SS Wave + circles
Arc (0.5, 0.6) (0.3, 0.3) (2.3562, 8.6394) -0.1387
    segmentation 0.5, 12
    width 0.2, 0.2
    replication 0, 100, 0, 1
    color (0.2, 0.2, 0.59, 1) 0.6
    style 1
Arc (0.5, 0.5) (0.5, 0.4) (3.1416, 6.2832) 0
    segmentation 0.5, 9
    width 0.2, 0.2
    replication 0, 100, 0, 1
    color (0.2, 0.2, 0, 1) 0.2
    style 1
Arc (0.5, 0.6) (0.1751, 0.1748) (0, 6.2832) -0.4467
    segmentation 0, 8
    width 0.15, 0.15
    replication 0, 100, 0, 1
    color (0.59, 0.2, 0.59, 1) 0.6
    style 1

-----
# Fan
flip 0 0
Arc (0.5, 0.5) (0.5, 0.4) (3.1416, 6.2832) 0
    segmentation 0.5, 9
    width 0.25, 0.25
    replication 1, 100, 0, 1
    color (0.39, 0.39, 0, 1) 0.7
    style 3
Line (0.15, 0.25) (0.85, 0.25)
    segmentation 0, 1
    width 0.75, 0.75
    replication 0, 100, 0, 1
    color (0.39, 0, 0.2, 1) 0.7
    style 0
Line (0, 0) (1, 0)
    segmentation 0, 4
    width 0.2, 0.2
    replication 2, 100, 0, 1
    color (0, 0, 0.39, 1) 0.5
    style 0

-----
# SS Basic snowflake
flip 1 1
tweakwhole 0.68 0.68,  35,  0 0.125
Line (1, 0.15) (0, 0.85)
    segmentation 0.5, 2
    width 0.66, 0.66
    replication 0, 100, 0, 2
    color (0.5, 0, 0.5, 1) 0.6
    style 0

-----
# Green leaves
Arc (0.4701, 0.4985) (0.5076, 0.4791) (1.479, 6.6168) 1.5679
    segmentation 0, 5
    width 0.5, 0.5
    replication 1, 100, 0, 0
    color (0.92, 0.94, 0.26, 1) 0.5
    style 3
Arc (0.588, 0.6442) (0.2654, 0.0755) (3.3353, 6.382) 0.4601
    segmentation 1, 1
    width 0.6, 0.6
    replication 2, 100, 0, 1
    color (0, 0, 0, 1) 0.4
    style 0
Arc (0.2208, 0.7323) (0.1, 0.1) (0, 6.282) -1.709
    segmentation 0.5, 3
    width 0.2, 0.2
    replication 0, 100, 2, 1
    color (0, 0.39, 0, 1) 0.8
    style 3
Arc (0.8, 0.8) (0.0749, 0.0787) (0, 6.2832) 0.5096
    segmentation 0.5, 6
    width 0.2, 0.2
    replication 2, 100, 0, 0
    color (0.47, 0.73, 0.09, 1) 0.9
    style 0

-----
# SS One-liner triangle sponge
flip 0 3
Line (1, 0) (0, 1)
    segmentation 0.5, 2
    width 0.66, 0.66
    replication 0, 100, 0, 2
    color (0.5, 0, 0, 1) 0.6
    style 0

-----
# One-liner triangle sponge in strips
flip 0 3
Line (1.2, 0.25) (0.2, 1.25)
    segmentation 0.5, 2
    width 0.66, 0.66
    replication 0, 100, 0, 2
    color (0, 0.5, 0, 1) 0.6
    style 0

-----
# SS One-liner snow flake
flip 0 3
Line (1, 0.15) (0, 0.85)
    segmentation 0.5, 2
    width 0.66, 0.66
    replication 0, 100, 0, 2
    color (0, 0, 0.5, 1) 0.6
    style 0

-----
# SS One-liner C curve
flip 0 2
Line (1, 0.15) (0, 0.85)
    segmentation 0.5, 2
    width 0.66, 0.66
    replication 0, 100, 1, 3
    color (0, 0.5, 0.5, 1) 0.6
    style 0

-----
# SS One-liner big C curve slanted
flip 0 3
Line (1, 1) (0, 0)
    segmentation 0.5, 2
    width 0.71, 0.71
    replication 0, 100, 1, 3
    color (0.2, 0.7, 0, 1) 0.6
    style 0

-----
# SS One-liner dust
flip 0 0
Line (1, 0.15) (0, 0.85)
    segmentation 0.5, 2
    width 0.66, 0.66
    replication 0, 100, 1, 1
    color (0.7, 0.2, 0, 1) 0.6
    style 0

-----
# SS One-liner dragon
flip 0 3
Line (1, 0.15) (0, 0.85)
    segmentation 0.5, 2
    width 0.71, 0.71
    replication 0, 100, 2, 3
    color (0, 0.2, 0.7, 1) 0.6
    style 0

-----
# SS One-liner big dragon
flip 0 0
Line (1, 1) (0, 0)
    segmentation 0.5, 2
    width 0.707, 0.707
    replication 0, 100, 0, 0
    color (0, 0.7, 0.2, 1) 0.6
    style 0

-----
# Rose dragon
flip 0 0
Arc (0.525, 0.675) (0.175, 0.175) (1.5937, 6.2832) 0
    segmentation 0.5, 1
    width 0.25, 0.25
    replication 2, 100, 0, 0
    color (0.95, 0.08, 0.08, 1) 0.6
    style 1
Line (0.5, 0.5) (0, 0)
    segmentation 0.5, 1
    width 0.71, 0.71
    replication 1, 100, 0, 0
    color (0, 0, 0, 1) 0.7
    style 1
Arc (0.5, 0.375) (0.45, 0.375) (3.1416, 6.2832) 0
    segmentation 0, 5
    width 0.2, 0.2
    replication 2, 100, 0, 0
    color (0.12, 1, 0.39, 1) 0.6
    style 1
Line (1, 1) (0.5, 0.5)
    segmentation 0.5, 1
    width 0.71, 0.71
    replication 1, 100, 0, 1
    color (1, 1, 1, 1) 0.7
    style 1

-----
# SS Filler tartan purple
flip 0 0
Line (0.5, 0) (0.5, 0.5)
    segmentation 0.5, 1
    width 1, 1
    replication 0, 100, 3, 2
    color (0.39, 0, 0.39, 1) 0.75
    style 1
Line (0.5, 1) (0.5, 0.5)
    segmentation 0.5, 1
    width 1, 1
    replication 0, 100, 0, 1
    color (1, 1, 1, 1) 0.75
    style 1

-----
# SS Filler tulip
Line (0, 1) (0, 0)
    segmentation 0, 1
    width 1, 0
    replication 0, 100, 2, 1
    color (1, 1, 1, 1) 0.75
    style 1
Line (1, 0) (1, 1)
    segmentation 0, 1
    width 1, 0
    replication 0, 100, 0, 1
    color (0, 0.59, 0.78, 1) 0.75
    style 1

-----
# SS Flame
Line (0, 1) (0, 0)
    segmentation 0, 1
    width 1, 0
    replication 0, 100, 1, 1
    color (1, 1, 0.05, 0) 0.75
    style 1
Line (1, 0) (0, 0)
    segmentation 1, 1
    width 1, 0
    replication 0, 100, 0, 1
    color (1, 0, 0, 1) 0.75
    style 1

-----
# Sun (based on flame above)
Line (0, 1) (0, 0)
    segmentation 0, 1
    width 1, 0
    replication 1, 100, 1, 1
    color (1, 1, 0.05, 0) 0.75
    style 1
Line (1, 0) (0, 0)
    segmentation 1, 1
    width 1, 0
    replication 1, 100, 0, 1
    color (1, 0, 0, 1) 0.75
    style 1
Arc (0.5, 0.5) (0.45, 0.45) (0, 6.2832) 0
    segmentation 0, 6
    width 0.35, 0.35
    replication 2, 100, 1, 1
    color (0, 0, 0, 1) 0
    style 0

-----
# Tweaked version of the above
Line (0, 1) (0, 0)
    segmentation 0, 1
    width 1, 0
    replication 1, 100, 1, 1
    color (1, 1, 0.05, 0) 0.75
    style 1
Line (1, 0) (0, 0)
    segmentation 1, 1
    width 1, 0
    replication 1, 100, 0, 1
    tweak 1 1,  45,  0 0.05
    color (1, 0, 0, 1) 0.75
    style 1
Arc (0.5, 0.5) (0.45, 0.45) (0, 6.2832) 0
    segmentation 0, 6
    width 0.35, 0.35
    replication 2, 100, 1, 1
    color (0, 0, 0, 1) 0
    style 0

-----
# Golden bow
flip 0 2
Line (1, 0) (1, 1)
    segmentation 0, 1
    width 0.3, 0.85
    replication 1, 100, 1, 1
    color (1, 1, 0.05, 1) 0.8
    style 1
Line (0, 1) (0, 0)
    segmentation 0, 1
    width 0.85, 0.1
    replication 1, 100, 2, 1
    color (0.73, 0.5, 0.06, 1) 0.7
    style 1
Arc (0.5, 0.5) (0.45, 0.45) (0, 6.2832) 0
    segmentation 0, 4
    width 0.45, 0.45
    replication 2, 100, 0, 2
    color (0, 0, 0, 1) 0
    style 0

-----
# Red spiral star
flip 0 0
Line (1, 0) (1, 1)
    segmentation 0, 1
    width 0.3, 0.95
    replication 1, 100, 1, 1
    color (1, 0, 0, 1) 0.8
    style 1
Line (0, 1) (0, 0)
    segmentation 0, 1
    width 1, 0.1
    replication 1, 100, 2, 1
    color (1, 1, 1, 1) 0.7
    style 1
Arc (0.5, 0.5) (0.5, 0.5) (0, 6.2832) -0.2121
    segmentation 0, 6
    width 0.5, 0.5
    replication 2, 10, 0, 0
    color (0, 0, 0, 1) 0.2
    style 0

-----
# Green fan
flip 0 0
Line (1, 0) (1, 1)
    segmentation 0, 1
    width 0.3, 0.85
    replication 1, 100, 1, 1
    color (0.13, 0.59, 0.13, 1) 0.8
    style 1
Line (0, 1) (0, 0.2)
    segmentation 0, 1
    width 0.85, 0.3
    replication 1, 100, 2, 1
    color (1, 1, 1, 1) 0.7
    style 1
Arc (0.5, 0.5) (0.5, 0.5) (0, 6.2832) -0.2121
    segmentation 0, 6
    width 0.5, 0.5
    replication 2, 100, 0, 1
    color (0, 0, 0, 1) 0.15
    style 0

-----
# Blue fan
flip 0 0
Line (0.3, 0.1) (1, 1)
    segmentation 0, 1
    width 0.3, 0.95
    replication 1, 100, 1, 1
    color (0.13, 0.67, 0.84, 1) 0.8
    style 1
Line (0, 0.8) (0, 0.4)
    segmentation 0, 1
    width 1, 0.1
    replication 1, 100, 2, 1
    color (1, 1, 1, 1) 0.7
    style 1
Arc (0.5, 0.5) (0.5, 0.5) (0, 6.2832) 0
    segmentation 0, 6
    width 0.45, 0.45
    replication 2, 100, 1, 1
    color (0, 0, 0, 1) 0.15
    style 0

-----
# Green yellow star
flip 0 0
Line (1, 0) (1, 1)
    segmentation 0, 1
    width 0.3, 0.95
    replication 1, 100, 1, 1
    color (0.13, 0.67, 0.84, 1) 0.8
    style 1
Line (0, 1) (0, 0)
    segmentation 0, 1
    width 1, 0.1
    replication 1, 100, 2, 1
    color (1, 1, 0, 1) 0.7
    style 1
Arc (0.5, 0.5) (0.5, 0.5) (0, 6.2832) 0.1068
    segmentation 0, 10
    width 0.5, 0.5
    replication 2, 10, 0, 2
    color (0, 0, 0, 1) 0.15
    style 0

-----
# SS Negative tree
flip 0 2
Line (0, 1) (0, 0)
    segmentation 0, 1
    width 0.75, 0.35
    replication 0, 100, 2, 1
    color (0.78, 0.98, 1, 1) 0.7
    style 1
Line (1, 0) (1, 1)
    segmentation 0, 1
    width 0.65, 0.2
    replication 0, 100, 0, 1
    color (0, 0, 0, 1) 0.85
    style 1

-----
# SS Green fibre
flip 0 2
Line (0, 1) (0, 0)
    segmentation 0, 1
    width 0.75, 0.35
    replication 0, 100, 1, 1
    color (0.58, 0.94, 0.62, 1) 0.7
    style 1
Line (1, 0) (1, 1)
    segmentation 0, 1
    width 0.65, 0.25
    replication 0, 100, 2, 1
    color (0, 0, 0, 1) 0.85
    style 1

-----
# SS Green marble
flip 0 2
Line (0, 1) (0, 0)
    segmentation 0, 1
    width 0.75, 0.35
    replication 0, 100, 3, 1
    color (0.39, 0.78, 0.39, 1) 0.7
    style 1
Line (1, 0) (1, 1)
    segmentation 0, 1
    width 0.65, 0.25
    replication 0, 100, 1, 1
    color (0, 0.08, 0, 1) 0.85
    style 1

-----
# SS Fern
flip 0 0
Line (0.088, 0.808) (0.964, 0.848)
    segmentation 1, 1
    width 0.85, 0.85
    replication 0, 100, 0, 0
    color (0.26, 0.54, 0.35, 1) 0.5
    style 1
Line (0.456, 0.906) (0.582, 0.76)
    segmentation 1, 1
    width 0.6, 0.6
    replication 0, 100, 0, 1
    color (0.86, 0.13, 0.28, 1) 0.8
    style 1
Line (0.476, 0.842) (0.538, 1.004)
    segmentation 1, 1
    width 0.55, 0.55
    replication 0, 100, 2, 2
    color (0.91, 0.62, 0.31, 1) 0.8
    style 1
Line (0.518, 0.832) (0.49, 1.006)
    segmentation 1, 1
    width 0.01, 0.01
    replication 0, 0, 0, 1
    color (0.09, 0.38, 0.11, 1) 0.8
    style 1

-----
# SS 2 line twig
flip 0 0
Line (0.4, 0) (0.2986, 0.6053)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 1, 0
    color (0, 0.39, 0, 1) 0.6
    style 5
Line (0.5986, 0.7953) (0.9926, 0.3693)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 2, 0
    color (0.78, 0.38, 0, 1) 0.6
    style 1

-----
# SS Dragon
flip 0 3
Line (0, 0.5) (0.5, 0)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 3, 0
    color (0, 0, 0.78, 1) 0
    style 0
Line (0.5, 0) (1, 0.5)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 0, 0
    color (0.78, 0, 0, 1) 0
    style 0

-----
# C curve
flip 0 0
Line (0, 0.5) (0.5, 0)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 1, 100, 0, 0
    color (0, 0, 0.78, 1) 0
    style 0
Line (0.5, 0) (1, 0.5)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 1, 100, 0, 0
    color (0.78, 0, 0, 1) 0
    style 0
Line (0.25, 0.7) (0.75, 0.7)
    segmentation 0.5, 1
    width 0.5, 0.5
    replication 2, 100, 0, 1
    color (0, 0, 0, 1) 0
    style 0

-----
# SS 2 line spiral
Line (0.4, 0) (0.2986, 0.6053)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 3, 0
    color (0, 0, 0.78, 1) 0.5
    style 0
Line (0.5986, 0.7953) (0.9926, 0.3693)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 2, 0
    color (0.78, 0, 0, 1) 0.6
    style 0

-----
# Comma
flip 0 3
tweakwhole 0.8 1,  0,  0.1 0.3
Line (0.4, 0) (0.2986, 0.6053)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 3, 0
    color (0, 0, 0.78, 1) 0.5
    style 0
Line (0.3238, 0.1116) (0.9926, 0.3693)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 0, 0
    color (0.78, 0, 0, 1) 0.6
    style 0

-----
# SS 2 line triangle sponge
flip 0 3
Line (0.4, 0) (0.2986, 0.6053)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 1, 0
    color (0.23, 0.5, 0.04, 1) 0.6
    style 0
Line (0.5447, 0.8535) (0.9926, 0.3693)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 3, 0
    color (0, 0.54, 0.78, 1) 0.6
    style 0

-----
# SS Space-filling infinitesimal squares
Line (0, 1) (0.5, 0.5)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 1, 0
    color (0, 0, 0.78, 1) 0
    style 0
Line (0.5, 0.5) (1, 1)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 3, 0
    color (0.78, 0, 0, 1) 0
    style 0

-----
# SS Tartan
Line (0.3, 1) (0.3, 0.3)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 0, 0
    color (0, 0, 0.78, 1) 0.7
    style 0
Line (0.7, 0) (0.7, 0.7)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 3, 2
    color (0.78, 0, 0, 1) 0.7
    style 0

-----
# SS Tartan 3D shade
Line (0.598, 0.7) (-0.002, 0.3)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 1, 0
    color (0, 0, 0, 1) 0.8
    style 0
Line (0.4, 0.2) (1, 0.6)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 2, 2
    color (1, 1, 1, 1) 0.8
    style 0

-----
# SS red dragon
Line (0.6, 0.6) (0.1, 0.1)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 3, 0
    color (1, 1, 1, 1) 0.8
    style 1
Line (0.4, 0.402) (1, 1)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 3, 2
    color (1, 0, 0, 1) 0.8
    style 5

-----
# Cool blue crystal
flip 0 0
tweakwhole 0.6 0.6,  180,  0 0.1
Line (0.6, 0.6) (0.1, 0.1)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 3, 0
    color (0, 0, 1, 1) 0.8
    style 1
Line (0.45, 0.9487) (0.9525, 0.4462)
    segmentation 0.5, 1
    width 0.85, 0.85
    replication 0, 100, 2, 1
    color (0, 1, 1, 1) 0.8
    style 5

-----
# Blue C curve
flip 0 0
tweakwhole 0.6 0.6,  0,  -0.1 0
Line (0.2147, 0.6911) (0.5622, 0.1399)
    segmentation 0.5, 1
    width 0.85, 0.85
    replication 0, 100, 2, 1
    color (0, 0, 1, 1) 0.8
    style 0
Line (1.2017, 0.648) (0.7017, 0.148)
    segmentation 0.5, 1
    width 0.707, 0.707
    replication 0, 100, 3, 0
    color (0, 1, 1, 1) 0.8
    style 0

-----
# SS W with flourish
Arc (0.3509, 0.55) (0.35, 0.3491) (4.7124, 7.854) -1.5708
    segmentation 0.5, 1
    width 0.3, 0.3
    replication 0, 100, 0, 3
    color (0, 0.78, 0.2, 1) 0.8
    style 3
Arc (0.65, 0.45) (0.35, 0.35) (3.1416, 6.2832) 3.1416
    segmentation 0.5, 1
    width 0.3, 0.3
    replication 0, 100, 0, 1
    color (1, 0, 0, 1) 0.8
    style 3

-----
# SS Climber plant with flowers
flip 0 0
Arc (0.6509, 0.3) (0.35, 0.3491) (4.7124, 7.854) 1.5708
    segmentation 0.5, 1
    width 0.35, 0.35
    replication 0, 100, 0, 3
    color (0, 1, 0, 1) 0.9
    style 3
Arc (0.35, 0.65) (0.35, 0.35) (3.1416, 6.2832) 0
    segmentation 0.5, 1
    width 0.35, 0.35
    replication 0, 100, 0, 1
    color (1, 0, 0.01, 1) 0.8
    style 3
Arc (0.2, 0.6) (0.05, 0.05) (0, 6.2832) 0
    segmentation 0.5, 8
    width 0.1, 0.1
    replication 0, 10, 1, 1
    color (0.96, 0.96, 0.13, 1) 1
    style 5
Arc (0.85, 0.35) (0.05, 0.05) (0, 6.2832) 0
    segmentation 0.5, 10
    width 0.15, 0.15
    replication 0, 10, 3, 3
    color (0.93, 0.04, 0.04, 1) 1
    style 5

-----
# SS Bunch of twisted grass
Arc (0.6491, 0.1) (0.35, 0.3491) (4.7124, 7.854) 1.5708
    segmentation 0.5, 1
    width 0.35, 0.35
    replication 0, 100, 0, 3
    color (0, 1, 0, 1) 0.9
    style 3
Arc (0.4475, 0.7474) (0.35, 0.35) (3.1416, 6.2832) 0
    segmentation 0.5, 1
    width 0.35, 0.35
    replication 0, 100, 0, 1
    color (1, 0, 0.01, 1) 0.8
    style 3

-----
# SS Rotan
flip 0 0
Arc (0.5, 0.25) (0.35, 0.45) (4.7124, 7.854) 1.5708
    segmentation 0.5, 1
    width 0.35, 0.35
    replication 0, 100, 0, 3
    color (0, 1, 0, 1) 0.9
    style 3
Arc (0.5, 0.75) (0.45, 0.35) (3.1416, 6.2832) 0
    segmentation 0.5, 1
    width 0.35, 0.35
    replication 0, 100, 0, 1
    color (1, 0, 0.01, 1) 0.8
    style 3

-----
# SS Pakis
Arc (0.5509, 0.55) (0.45, 0.4491) (4.7124, 7.854) 1.5708
    segmentation 0, 1
    width 0.7, 0.7
    replication 0, 100, 0, 3
    color (0, 1, 0, 1) 0.7
    style 3
Arc (0.45, 0.45) (0.45, 0.45) (3.1416, 6.2832) 0
    segmentation 0, 1
    width 0.7, 0.7
    replication 0, 100, 0, 3
    color (1, 0, 0.01, 1) 0.7
    style 3

-----
# SS Dragon tail
Arc (0.9967, 0.5965) (0.4, 0.3991) (4.4506, 7.5922) 3.4034
    segmentation 0, 1
    width 0.4, 0.4
    replication 0, 100, 2, 3
    color (0, 0.81, 1, 1) 0.7
    style 3
Arc (0.4, 0.4) (0.4, 0.4) (2.8798, 6.0214) 0
    segmentation 0, 1
    width 0.4, 0.4
    replication 0, 100, 0, 3
    color (1, 0, 0.01, 1) 0.7
    style 3

-----
# pot pourri with background
Arc (0.5, 0.5) (0.5, 0.5) (0, 6.2832) 0
    segmentation 0, 14
    width 0.5, 0.5
    replication 2, 100, 0, 1
    color (1, 1, 1, 0) 0.7
    style 0
Arc (0.5, 0.75) (0.1, 0.1) (0, 6.282) 0
    segmentation 0.5, 10
    width 0.2, 0.2
    replication 0, 100, 0, 1
    color (0.2, 0.2, 0.9, 1) 0.5
    style 0
Arc (0.25, 0.35) (0.05, 0.05) (0, 6.2832) 0
    segmentation 0.5, 8
    width 0.2, 0.2
    replication 2, 100, 0, 0
    color (0.97, 0.91, 0.07, 1) 0.5
    style 0
Arc (0.75, 0.35) (0.05, 0.05) (0, 6.2832) 0
    segmentation 0.5, 5
    width 0.2, 0.2
    replication 2, 100, 1, 1
    color (0.18, 0.9, 0.13, 1) 0.5
    style 0
Arc (0.5, 0.5) (0.5, 0.3) (3.141, 6.282) 0
    segmentation 0.5, 9
    width 0.5, 0.5
    replication 1, 100, 0, 0
    color (0.9, 0.3, 0.3, 1) 0.5
    style 0
Arc (0.374, 0.184) (0.05, 0.05) (0, 6.2832) -0.5087
    segmentation 0.5, 8
    width 0.1, 0.1
    replication 2, 100, 0, 1
    color (0.96, 0.38, 0.93, 1) 0.5
    style 0
Arc (0.1, 0.9019) (0.1, 0.0981) (0, 6.2832) 0
    segmentation 0, 12
    width 0.05, 0.05
    replication 2, 100, 0, 1
    color (0.05, 0.9, 0.95, 1) 0.5
    style 0

-----
# pot pourri
Arc (0.5, 0.75) (0.1, 0.1) (0, 6.282) 0
    segmentation 0.5, 10
    width 0.2, 0.2
    replication 0, 100, 0, 1
    color (0.2, 0.2, 0.9, 1) 0.5
    style 0
Arc (0.25, 0.35) (0.05, 0.05) (0, 6.2832) 0
    segmentation 0.5, 8
    width 0.2, 0.2
    replication 2, 100, 0, 0
    color (0.97, 0.91, 0.07, 1) 0.5
    style 0
Arc (0.75, 0.35) (0.05, 0.05) (0, 6.2832) 0
    segmentation 0.5, 5
    width 0.2, 0.2
    replication 2, 100, 1, 1
    color (0.18, 0.9, 0.13, 1) 0.5
    style 0
Arc (0.5, 0.5) (0.5, 0.3) (3.141, 6.282) 0
    segmentation 0.5, 9
    width 0.5, 0.5
    replication 1, 100, 0, 0
    color (0.9, 0.3, 0.3, 1) 0.5
    style 0
Arc (0.374, 0.184) (0.05, 0.05) (0, 6.2832) -0.5087
    segmentation 0.5, 8
    width 0.1, 0.1
    replication 2, 100, 0, 1
    color (0.96, 0.38, 0.93, 1) 0.5
    style 0
Arc (0.1, 0.9019) (0.1, 0.0981) (0, 6.2832) 0
    segmentation 0, 12
    width 0.05, 0.05
    replication 2, 100, 0, 1
    color (0.05, 0.9, 0.95, 1) 0.5
    style 0

-----
# Soft flowers
Arc (0.275, 0.325) (0.275, 0.275) (0, 6.2832) 0
    segmentation 0, 8
    width 0.3, 0.3
    replication 2, 100, 0, 0
    color (0.99, 0.95, 0.95, 1) 0.5
    style 0
Arc (0.3, 0.774) (0.3, 0.203) (0, 6.2832) 0
    segmentation 0, 10
    width 0.2, 0.2
    replication 2, 100, 0, 0
    color (0.35, 0.91, 0.42, 1) 0.5
    style 0
Arc (0.7595, 0.5) (0.2245, 0.45) (0, 6.2832) 0
    segmentation 0, 10
    width 0.25, 0.25
    replication 0, 100, 0, 0
    color (0.91, 0.91, 0.74, 1) 0.8
    style 0
Arc (0.5025, 0.5005) (0.4975, 0.4995) (3.1416, 6.2832) 0
    segmentation 0, 10
    width 0.5, 0
    replication 1, 100, 0, 0
    color (0.92, 0.73, 0.88, 1) 0.6
    style 0

-----
# SS Flower tunnel
flip 0 2
Line (0.3, 0.35) (1, 0.35)
    segmentation 0, 1
    width 0.65, 0.65
    replication 0, 10, 0, 1
    color (0.28, 0.52, 0.24, 1) 0.05
    style 5
Arc (0.275, 0.275) (0.275, 0.275) (0, 6.2832) 0
    segmentation 0, 8
    width 0.3, 0.3
    replication 0, 100, 0, 0
    color (0.04, 0.82, 0.46, 1) 0.7
    style 0
Arc (0.225, 0.775) (0.225, 0.225) (0, 6.2832) 0
    segmentation 0, 10
    width 0.2, 0.2
    replication 0, 100, 0, 0
    color (0.78, 0.91, 0.42, 1) 0.7
    style 0
Arc (0.775, 0.225) (0.225, 0.225) (0, 6.2832) 0
    segmentation 0, 10
    width 0.25, 0.25
    replication 0, 100, 0, 0
    color (0.7, 1, 0.2, 1) 0.7
    style 0

-----
# SS Zigzag
flip 0 0
Line (0.1, 0.75) (0.5, 0.2)
    segmentation 0.5, 5
    width 0.3, 0.3
    replication 0, 100, 0, 0
    color (0, 0, 0.78, 1) 0.9
    style 1
Line (0.5, 0.2) (0.9, 0.75)
    segmentation 0.5, 5
    width 0.3, 0.3
    replication 0, 100, 0, 0
    color (0, 0.39, 0.2, 1) 0.9
    style 1
Line (0, 1) (1, 1)
    segmentation 1, 10
    width 0.1, 0.1
    replication 0, 100, 0, 0
    color (0, 0.78, 0.59, 1) 0.9
    style 1
Line (0, 0) (1, 0)
    segmentation 0, 5
    width 0.2, 0.2
    replication 0, 100, 1, 1
    color (0, 0.39, 0.78, 1) 0.9
    style 1
Line (0, 0.75) (1, 0.75)
    segmentation 0.5, 5
    width 0.2, 0.2
    replication 0, 100, 0, 0
    color (0, 0.78, 0.78, 1) 0.9
    style 1

-----
# SS Flame
Arc (0.8409, 0.8596) (0.0716, 0.0671) (0, 6.282) 0
    segmentation 0.5, 4
    width 0.15, 0.15
    replication 0, 100, 1, 1
    color (1, 0.2, 0, 1) 1
    style 3
Curve (0.2, 1) (-0.1, 0) (1.1, 1) (0.8, 0)
    segmentation 0.5, 3
    width 0.4, 0.4
    replication 0, 100, 0, 1
    color (1, 0, 0, 1) 0.7
    style 1
Arc (0.153, 0.15) (0.007, 0.006) (0, 6.2832) 0
    segmentation 1, 4
    width 0.1, 0.1
    replication 0, 100, 1, 1
    color (0.93, 0.94, 0.15, 1) 1
    style 3

-----
# SS Dome
flip 0 0
Curve (0.1, 0.8) (0.1, -0.1) (0.5, 0.6) (0.5, 0)
    segmentation 0.5, 6
    width 0.2, 0
    replication 0, 100, 0, 0
    color (1, 0, 0, 1) 0.7
    style 1
Arc (0.8469, 0.1303) (0.0303, 0.0531) (43.9823, 50.2655) -1.5708
    segmentation 1, 10
    width 0.1, 0.1
    replication 0, 100, 0, 0
    color (0.93, 0.56, 0.15, 1) 0.7
    style 1
Line (0, 1) (1, 1)
    segmentation 1, 4
    width 0.2, 0.2
    replication 0, 100, 0, 0
    color (0, 0, 1, 1) 0.7
    style 1
Arc (0.5, 0.4344) (0.0505, 0.0344) (1.5708, 7.854) 0
    segmentation 1, 5
    width 0.1, 0.1
    replication 0, 100, 0, 0
    color (0.39, 0.78, 0, 1) 0.7
    style 1
Arc (0.5, 0.8) (0.0565, 0.0545) (3.1416, 6.2832) 0
    segmentation 1, 3
    width 0.17, 0.17
    replication 0, 100, 0, 0
    color (0, 1, 0, 1) 0.7
    style 1
Curve (0.2286, 0.184) (0.145, 0.1328) (0.239, 0.1048) (0.2286, 0.184)
    segmentation 1, 2
    width 0.1, 0.1
    replication 0, 100, 0, 0
    color (1, 1, 0, 1) 0.7
    style 3
Curve (0.9, 0.8) (0.9, -0.1) (0.502, 0.6) (0.502, 0)
    segmentation 0.5, 6
    width 0.2, 0
    replication 0, 100, 1, 1
    color (1, 0, 0, 1) 0.7
    style 0

-----
# SS Flower
Arc (0.5, 0.5) (0.3, 0.3) (3.141, 9.4242) 0
    segmentation 0.5, 9
    width 0.45, 0.45
    replication 0, 100, 0, 0
    color (1, 0, 0, 1) 0.5
    style 0
Arc (0.5, 0.5) (0.1, 0.1) (0, 6.2832) 0
    segmentation 0.5, 5
    width 0.2, 0.2
    replication 0, 100, 0, 0
    color (1, 1, 0, 1) 0.7
    style 0

-----
# SS Pink flower
Arc (0.5, 0.5) (0.5, 0.5) (3.141, 9.4242) 0
    segmentation 0, 9
    width 0.3, 0.3
    replication 0, 100, 0, 0
    color (1, 0, 0, 1) 0.8
    style 1
Arc (0.5, 0.5) (0.2, 0.2) (3.1416, 9.4248) 0
    segmentation 0, 9
    width 0.2, 0.2
    replication 0, 100, 0, 0
    color (1, 1, 1, 1) 0.9
    style 1

-----
# SS Green flower
Arc (0.5, 0.5) (0.5, 0.5) (3.141, 9.4242) 1.5708
    segmentation 0, 20
    width 0.5, 0.5
    replication 0, 100, 0, 0
    color (0, 0.2, 0, 1) 0.8
    style 1
Arc (0.5, 0.5) (0.25, 0.25) (3.1416, 9.4248) 0
    segmentation 0, 10
    width 0.25, 0.25
    replication 0, 100, 0, 0
    color (0, 1, 1, 1) 0.9
    style 1

-----
# Green flower
Arc (0.5, 0.5) (0.5, 0.5) (3.141, 9.4242) 0
    segmentation 0, 1
    width 0.3, 0.3
    replication 1, 100, 0, 0
    color (0, 0.39, 0, 1) 0.8
    style 3
Arc (0.5, 0.5) (0.4, 0.4) (3.1416, 9.4248) 0
    segmentation 0, 12
    width 0.4, 0.4
    replication 0, 100, 0, 0
    color (1, 1, 1, 1) 0.8
    style 3

-----
# SS Starfish 5
Arc (0.5, 0.5) (0.3, 0.3) (3.141, 9.4242) -1.5708
    segmentation 0.5, 5
    width 0.5, 0.5
    replication 0, 100, 0, 0
    color (0.69, 0.29, 0.1, 1) 0.5
    style 3

-----
# Starfish 5 tweaked version
flip 0 0
tweakwhole 0.9 0.9,  0,  0 0
Arc (0.5, 0.5) (0.3, 0.3) (3.141, 9.4242) -1.5708
    segmentation 0.5, 5
    width 0.5, 0.5
    replication 0, 100, 0, 0
    tweak 0.6 1.3,  45,  0 0
    color (0.69, 0.29, 0.1, 1) 0.5
    style 3

-----
# SS Starfish 6
Arc (0.5, 0.5) (0.3, 0.3) (3.141, 9.4242) 3.1416
    segmentation 0.5, 6
    width 0.5, 0.5
    replication 0, 100, 0, 0
    color (0.69, 0.29, 0.1, 1) 0.5
    style 3

-----
# SS Bush fence
flip 0 0
Arc (0.5, 1.001) (0.6, 0.999) (3.141, 6.282) 0
    segmentation 0, 9
    width 0.55, 0.55
    replication 0, 100, 0, 0
    color (0.3, 0.59, 0.3, 1) 0.5
    style 0

-----
# Feather
flip 0 0
Arc (0.4128, 0.5107) (0.4923, 0.8363) (1.5708, 4.7124) 3.1416
    segmentation 0, 18
    width 0.5, 0.5
    replication 1, 100, 1, 1
    color (0, 1, 0, 1) 0
    style 3
Line (-0.0525, 1.0537) (0.6806, 0.2637)
    segmentation 0.5, 1
    width 0.3, 0.6
    replication 2, 100, 0, 1
    color (0, 0, 0, 1) 1
    style 0
Line (-0.0419, 1.0137) (0.6856, 0.2287)
    segmentation 0.5, 1
    width 0.3, 0.6
    replication 2, 100, 0, 1
    color (1, 0, 0.22, 0.48) 1
    style 0

-----
# Bird
flip 0 0
Arc (0.4128, 0.5107) (0.4923, 0.8363) (1.5708, 4.7124) 3.1416
    segmentation 0, 18
    width 0.5, 0.5
    replication 1, 100, 1, 1
    color (0, 0, 0, 1) 0
    style 3
Arc (0.7, 0.45) (0.15, 0.15) (2.3562, 7.854) 0
    segmentation 1, 1
    width 0.45, 0
    replication 2, 100, 2, 1
    color (1, 0, 0, 1) 1
    style 0
Arc (0.7, 0.45) (0.15, 0.15) (2.3562, 7.854) 0
    segmentation 1, 1
    width 0.43, 0
    replication 2, 100, 2, 1
    color (0, 0, 0, 0.64) 1
    style 0

-----
# SS RGB circles
Arc (0.2462, 0.2529) (0.3541, 0.2452) (69.115, 75.3982) 3.927
    segmentation 0, 1
    width 0.25, 0.25
    replication 0, 100, 0, 1
    color (1, 0, 0, 1) 0.5
    style 5
Arc (0.7477, 0.2496) (0.3521, 0.2481) (232.4779, 238.7611) -0.7854
    segmentation 0, 1
    width 0.25, 0.25
    replication 0, 100, 0, 1
    color (0, 1, 0, 1) 0.5
    style 5
Arc (0.2384, 0.7384) (0.3535, 0.2664) (69.115, 75.3982) 2.3562
    segmentation 0, 1
    width 0.25, 0.25
    replication 0, 100, 0, 1
    color (0, 0, 1, 1) 0.5
    style 3
Arc (0.7576, 0.7448) (0.3552, 0.2409) (0, 6.2832) 0.7854
    segmentation 0, 1
    width 0.25, 0.25
    replication 0, 100, 0, 1
    color (0, 0, 0, 1) 0.5
    style 5

-----
# SS RGB circles
Arc (0.3232, 0.3232) (0.25, 0.25) (0, 6.2832) 3.927
    segmentation 0, 1
    width 0.25, 0.25
    replication 0, 100, 0, 1
    color (1, 0, 0, 1) 0.5
    style 3
Arc (0.6768, 0.3232) (0.25, 0.25) (0, 6.2832) -0.7854
    segmentation 0, 1
    width 0.25, 0.25
    replication 0, 100, 0, 1
    color (0, 1, 0, 1) 0.5
    style 3
Arc (0.3232, 0.6768) (0.25, 0.25) (69.115, 75.3982) 2.3562
    segmentation 0, 1
    width 0.25, 0.25
    replication 0, 100, 0, 1
    color (0, 0, 1, 1) 0.5
    style 3
Arc (0.6768, 0.6768) (0.25, 0.25) (0, 6.2832) 0.7854
    segmentation 0, 1
    width 0.25, 0.25
    replication 0, 100, 0, 1
    color (0, 0, 0, 1) 0.5
    style 3

-----
# SS Pink tile
flip 0 2
Line (0, 1) (0, 0)
    segmentation 0, 1
    width 0.45, 0.15
    replication 0, 100, 2, 1
    color (0.98, 0.98, 0.05, 0) 0.75
    style 1
Line (1, 1) (1, 0)
    segmentation 1, 1
    width 0.45, 0.15
    replication 0, 100, 0, 0
    color (1, 0, 0, 1) 0.75
    style 1
Line (0.5, 0) (0.5, 1)
    segmentation 0.5, 1
    width 0.7, 0.1
    replication 0, 100, 2, 2
    color (1, 0.39, 0.59, 0.47) 0.75
    style 1

-----
# Circling the above pink tile
flip 0 2
Arc (0.5, 0.5) (0.45, 0.45) (0, 6.2832) -0.4431
    segmentation 0, 6
    width 0.45, 0.45
    replication 2, 100, 0, 2
    color (0, 0, 0, 0) 0
    style 3
Line (0, 1) (0, 0)
    segmentation 0, 1
    width 0.5, 0.15
    replication 1, 100, 2, 1
    color (0.98, 0.98, 0.05, 0) 0.75
    style 1
Line (1, 1) (1, 0)
    segmentation 1, 1
    width 0.5, 0.15
    replication 1, 100, 2, 0
    color (1, 0, 0, 1) 0.75
    style 1
Line (0.5, 0) (0.5, 1)
    segmentation 0.5, 1
    width 0.7, 0
    replication 1, 100, 3, 1
    color (1, 0.39, 0.59, 0.47) 0.75
    style 1

-----
# 3-blade blue fan
Arc (0.5, 0.5) (0.5, 0.5) (4.7124, 10.9956) -1.5708
    segmentation 0, 3
    width 0.7, 0.7
    replication 0, 100, 0, 0
    color (0, 1, 0, 1) 0.45
    style 5
Arc (0.592, 0.0083) (0.106, 0.0207) (0, 6.2832) 0
    segmentation 0.5, 1
    width 0.2, 0.2
    replication 1, 0, 0, 1
    color (0, 0, 1, 1) 0.95
    style 3
Arc (0.375, 0.9815) (0.101, 0.0185) (0, 6.2832) 0
    segmentation 0.5, 1
    width 0.2, 0.2
    replication 1, 0, 0, 1
    color (0, 1, 1, 0) 0.95
    style 3

-----
# 4-petal blue sponge
Arc (0.5, 0.5) (0.5, 0.5) (4.7124, 10.9956) 0
    segmentation 0, 4
    width 0.5, 0.5
    replication 0, 100, 0, 0
    color (0, 1, 0, 1) 0.45
    style 5
Arc (0.592, 0.0083) (0.106, 0.0207) (0, 6.2832) 0
    segmentation 0.5, 1
    width 0.2, 0.2
    replication 1, 0, 0, 1
    color (0, 0, 1, 1) 0.95
    style 3
Arc (0.375, 0.9815) (0.101, 0.0185) (0, 6.2832) 0
    segmentation 0.5, 1
    width 0.2, 0.2
    replication 1, 0, 0, 1
    color (0, 1, 1, 0) 0.95
    style 3

-----
# 4-blade green fan
flip 0 0
Arc (0.5, 0.5) (0.5, 0.5) (4.7124, 10.9956) -1.2467
    segmentation 0, 4
    width 0.6, 0.6
    replication 0, 100, 0, 0
    color (0, 1, 0, 1) 0.45
    style 5
Arc (0.494, 0) (0.106, 0.0207) (0, 6.2832) 0
    segmentation 0.5, 1
    width 0.2, 0.2
    replication 1, 0, 0, 1
    color (0, 0.39, 0, 1) 0.95
    style 3
Arc (0.501, 1) (0.101, 0.0185) (0, 6.2832) 0
    segmentation 0.5, 1
    width 0.2, 0.2
    replication 1, 0, 0, 1
    color (0, 1, 1, 0) 0.95
    style 3

-----
# 4-blade brown fan
flip 0 0
Arc (0.5, 0.5) (0.5, 0.5) (4.7124, 10.9956) 2.9887
    segmentation 0, 4
    width 0.4, 0.4
    replication 0, 100, 0, 0
    color (0, 1, 0, 1) 0.45
    style 5
Arc (0.303, -0.0019) (0.239, 0.0189) (0, 6.2832) 0
    segmentation 0.5, 1
    width 0.2, 0.2
    replication 1, 0, 0, 1
    color (0.96, 0.55, 0.06, 1) 0.95
    style 3
Arc (0.5, 0.5) (0.1, 0.1) (0, 6.2832) 0
    segmentation 0, 4
    width 0.1, 0.1
    replication 0, 100, 0, 0
    color (1, 0, 0, 1) 0.95
    style 5

-----
# 4-blade purple fan
flip 0 0
Arc (0.5, 0.5) (0.5, 0.5) (4.7124, 10.9956) 2.1294
    segmentation 0, 4
    width 0.4, 0.4
    replication 0, 100, 0, 0
    color (0, 1, 0, 1) 0.45
    style 5
Arc (0.303, -0.0019) (0.239, 0.0189) (0, 6.2832) 0
    segmentation 0.5, 1
    width 0.2, 0.2
    replication 1, 0, 0, 1
    color (0.51, 0.06, 0.94, 1) 0.95
    style 3
Arc (0.5, 0.5) (0.1, 0.1) (0, 6.2832) 0
    segmentation 0, 4
    width 0.1, 0.1
    replication 0, 100, 0, 0
    color (1, 0, 0, 1) 0.95
    style 5

-----
tweakwhole 1.2 1.2,  50,  0.3 1
Arc (0.495, 0.615) (0.5, 0.3) (3.141, 6.282) 0
    segmentation 0.5, 9
    width 0.5, 0.5
    replication 1, 100, 0, 0
    tweak 0.5 1.5,  0,  0 0
    color (0.9, 0.3, 0.3, 1) 0.5
    style 0
Arc (-0.3046, 0.164) (0.1519, 0.1517) (0, 6.282) 0
    segmentation 0.5, 10
    width 0.2, 0.2
    replication 0, 3, 0, 0
    tweak 1 1,  45,  0 0
    color (0.2, 0.2, 0.9, 1) 0.5
    style 4

-----
# Spiral (used to testing)
test
Arc (0.5, 0.5) (0.5, 0.5) (0, 6.2832) -1.5708
    segmentation 0, 1
    width 0.95, 0.95
    replication 0, 100, 0, 1
    color (0, 1, 0, 1) 0.45
    style 5
Arc (0.591, 0.0008) (0.105, 0.0132) (0, 6.2832) 0
    segmentation 0.5, 1
    width 0.2, 0.2
    replication 1, 0, 0, 1
    color (1, 0, 0, 1) 0.95
    style 3
Arc (0.459, 0.9956) (0.059, 0.0144) (0, 6.2832) 0
    segmentation 0.5, 1
    width 0.2, 0.2
    replication 1, 0, 0, 1
    color (0, 0, 1, 0) 0.95
    style 3
""";
}
// vim: tabstop=4: textwidth=100: autoindent:
