/*  Mutiara motif designer.
	Copyright (C) 2011  Nor Jaidi Tuah

	This file is part of Mutiara.

	Mutiara is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

public class ProgressBox : Gtk.ProgressBar, IRender {
	Gtk.Grid box;

	public ProgressBox (Gtk.Grid box, string text) {
		this.show_text = true;
		this.text = text;
		this.box = box;
		this.halign = Gtk.Align.FILL;
		box.add (this);
		box.show_all ();
	}

	public void render (double fraction) {
		this.fraction = fraction;
	}

	public void remove () {
		box.remove (this);
	}
}

// vim: tabstop=4: textwidth=100: autoindent:
